### Method

# Foundry ExtensionSet set_value

#### Declaration [src]

    void
    foundry_extension_set_set_value (
      FoundryExtensionSet* self,
      const gchar* value
    )

#### Description

No description available.

Sets property | `Foundry.ExtensionSet:value`

#### Parameters

`value`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.